
@media (min-width: 768px){
.container{max-width: 720px !important;}
}
@media (min-width: 992px) {
.container{max-width: 960px !important;}
}
@media screen and (min-width: 1200px) {
.container{max-width: 1180px !important;}
}
@media (min-width: 1700px) {
.container{max-width: 1560px !important;}
.headercontainer .headtoprow .logocontainer{min-width: 90px; max-width: 90px;}
.headercontainer.sticky .logocontainer{min-width: 80px; max-width: 80px;}
.headercontainer .navigation .sf-menu{gap: 45px;}
.headercontainer .navigation .sf-menu > li:before{left: -23px;}
.headercontainer .navigation .sf-menu > li > a{font-size: 18px;}
.headercontainer .navigation .sf-menu>li ul li a{font-size: 16px;}
.headercontainer .navigation ul li.parent:after{right: 7px; margin-top: -5px; font-size: 16px;}
.headercontainer .navigation .navigationbox{gap: 70px;}
.section-heading{margin-bottom: 40px;}
.section-heading h2, .section-heading h1{font-size: 50px; line-height: 60px;}
.theme-btn, .default-btn{font-size: 22px; padding: 5px 26px;}
.marquee-wrapper .margueetext a{font-size: 16px;}
.socialicons .socialicon{width: 28px; height: 28px; font-size: 14px;}
.headercontainer .navigation{gap: 30px;}
.headercontainer .userbts{gap: 19px;}
.headercontainer .headerinner:after{background-size: 137px 9px; height: 9px;}
.bannercontainer .swiper-nav .swiper-banner-nav{margin: 0px -60px;}
.bannercontainer:after{background-size: 137px 9px; height: 9px;}
.bannercaption .captioninner{padding: 0px 135px 0px 0px;}
.bannercaption .captioninner h1{font-size: 56px; line-height: 62px;}
.bannercaption .captioninner .bannersubheading{font-size: 32px; line-height: 42px;}
.bannercaption .captioninner p{font-size: 17px; line-height: 29px;}
.bannercaption .captioninner .freeclassbadge{width: 184px; margin-left: -100px;}
.whyusbx h3{font-size: 30px;}
.whyusbx p{font-size: 21px;}
.whyusbx .whyuslogo img{max-width: 100px; min-width: 100px;}
.studentsuccesbx .studentovarlay h3{font-size: 30px;}
.expertcontainer .section-heading h2{font-size: 34px; line-height: 40px;}
.expertcontainer .expertclbx .expertclbxicon{width: 120px; height: 120px; margin: 0px 0px 15px 0px;}
.expertcontainer .expertclbx .expertclbxicon img{height: 65px; max-width: 75px;}
.expertcontainer .expertclbx h3{font-size: 32px;}
.videobtx .videooverlay h3{font-size: 29px;}
.footercontainer .footerbadgebx .footerbadgebxicon{min-width: 75px; max-width: 75px; height: 70px;}
.footercontainer .footerbadgebx .footerbadgebxcontent h4{font-size: 28px;}
.footercontainer .footerbadgebx{gap: 20px;}
.footercontainer .footerinnerbt p{font-size: 16px;}
.footercontainer .socialicons{gap: 12px;}
.footercontainer .socialicons .socialicon{width: 42px; height: 42px; font-size: 18px;}

.bannercaption .captioninner .freeclassbadge .freebadgeicon{width: 155px; height: 155px; margin-bottom: -65px;}
.bannercaption .captioninner .freeclassbadge .freebadgeicon span{left: 24px; top: 24px; right: 24px; bottom: 24px;}
.register-sticky{right: 21px;}

/* About */
.breadcrumb-nav .breadcrumb .breadcrumb-item{font-size: 19px;}
.innerbanner .bannercaption .captioninner h1{font-size: 56px; line-height: 62px;}
.aboutinnercontainer .aboutinnercontent p{font-size: 18px;}
.aboutinnercontainer .aboutinnercontent .aboutclbx{padding: 0px 35px;}
.aboutinnercontainer .aboutinnercontent .aboutclbx .aboutclbxicon{width: 80px; height: 80px;}
.aboutinnercontainer .aboutinnercontent .aboutclbx .aboutclbxicon img{max-height: 44px; height: auto; min-width: 44px; max-width: 44px; width: auto;}
.aboutinnercontainer .aboutinnercontent .aboutclbx h3{font-size: 23px;}
.missionbx{padding: 30px;}
.missionbx .missioncontent h3{font-size: 30px;}
.missionbx .missioncontent p{font-size: 19px;}
.meetcontainer .meetcontentcontent p{font-size: 19px;}
.meetcontainer .guruinfo p{font-size: 28px; line-height: 30px; padding: 0px 0px 0px 50px;}
.meetcontainer .guruinfo{padding: 25px 30px;}
.meetcontainer .guruinfo .signaturebx .guruname{font-size: 17px;}
.meetcontainer .guruinfo .signaturebx .signature{font-size: 30px; margin: 0px 0px 25px 0px;}

.trainingapproach .missionbx{padding: 18px;}
.trainingapproach .missionbx .missionbxicon{min-width: 75px; max-width: 75px; height: 75px;}
.trainingapproach .missionbx .missionbxicon img{height: auto; max-width: 45px; width: auto; max-height: 45px;}
.trainingapproach .missionbx .missioncontent h3{font-size: 25px;}
.trainingapproach .missionbx .missioncontent p{font-size: 17px; line-height: 23px;}

.momentcontainer .momentbx{padding: 0px 50px;}
.momentcontainer .momentbx .momentbxicon{min-width: 75px; max-width: 75px; height: 75px;}
.momentcontainer .momentbx .momentbxicon svg{height: 45px; max-width: 45px;}
.momentcontainer .momentbx .momentbxicon img{height: auto; max-width: 45px; width: auto; max-height: 45px;}
.momentcontainer .momentbx h3{font-size: 25px;}
.momentcontainer .momentbx:after{top: 18px; width: 20px; height: 20px;}
.aboutfootertext p{font-size: 18px;}

.logincontainer .loginleftbx h2{font-size: 46px;}
.logincontainer .loginleftbx p{font-size: 18px;}
.logincontainer .loginbx h2{font-size: 45px;}
.logincontainer .loginbx .loginform .form-group label{font-size: 17px;}
.logincontainer .loginbx .loginform .form-control{font-size: 16px; height: 50px;}
.logincontainer .loginbx .donthaveaccount{font-size: 17px;}

.contactcontainer .section-heading p{font-size: 17px; line-height: 26px;}
.contactcontainer .contactrt ul li{font-size: 17px;}
.contactcontainer h3{font-size: 26px;}
.cticontent h4{font-size: 20px;}
.cticontent p{font-size: 17px;}
.cticon{font-size: 22px;}
.contactcontainer .mapbx iframe{height: 245px;}
.contactcontainer .form-control{height: 52px; font-size: 17px;}
.contactcontainer .input-groups i{top: 14px; font-size: 19px;}

.section-heading p{font-size: 16px;}


.aboutinnercontainer .aboutinnercontent ul li{font-size: 18px; padding: 0px 0px 0px 32px;}
.aboutinnercontainer .aboutinnercontent ul li:before{min-width: 22px; max-width: 22px; height: 22px;}
.trainingapproach.classlevel .missionbx .missioncontent h3{font-size: 32px;}
.trainingapproach.classlevel .missionbx .missioncontent ul li{font-size: 18px; padding: 0px 0px 0px 32px;}
.trainingapproach.classlevel .missionbx .missioncontent ul li:before{min-width: 22px; max-width: 22px; height: 22px;}
.trainingapproach.classlevel .missionbx{padding: 30px;}
.arangetramintrosection .donationamountgrid .donationamountbtn{padding: 7px 10px; font-size: 17px;}
.arangetramintrosection.contactcontainer .form-group label{font-size: 17px;}
.arangetramintrosection .donationform{padding: 45px;}
.aboutinnercontainer .aboutinnercontent ul.syllabusitemslist li:before{top: 9px;}

.aboutinnercontainer .aboutinnercontent h3{font-size: 30px;}
.syllabus-table .table thead tr th{font-size: 17px;}
.syllabus-table .table tbody tr td{font-size: 16px;}
.certifiedstudents h3{font-size: 24px;}
.certifiedstudents .certifiedstudentcar .certifiedcontent{min-height: 60px;}
.certifiedstudents .certifiedstudentcar .certifiedcontent p{font-size: 22px;}
.certifiedstudents.historygallery .certifiedstudentcar .certifiedimg{height: 250px;}

}
@media (min-width: 1920px) {
.container{max-width: 1680px !important;}
.headercontainer .headtoprow .logocontainer{min-width: 100px; max-width: 100px;}
.headercontainer.sticky .logocontainer{min-width: 90px; max-width: 90px;}
.headercontainer .navigation .sf-menu{gap: 45px;}
.headercontainer .navigation .sf-menu > li > a{font-size: 22px;}
.headercontainer .navigation .sf-menu>li ul li a{font-size: 18px;}
.headercontainer .navigation ul li.parent:after{right: 7px; margin-top: -5px; font-size: 16px;}
.headercontainer .navigation .navigationbox{gap: 70px;}
.section-heading{margin-bottom: 40px;}
.section-heading h2, .section-heading h1{font-size: 55px; line-height: 65px;}
.theme-btn, .default-btn{font-size: 24px; padding: 6px 26px;}
.marquee-wrapper .margueetext a{font-size: 18px;}
.socialicons .socialicon{width: 28px; height: 28px; font-size: 14px;}
.headercontainer .navigation{gap: 30px;}
.headercontainer .userbts{gap: 19px;}
.headercontainer .headerinner{padding: 4px 0px 14px 0px;}
.headercontainer .headerinner:after{background-size: 137px 12px; height: 12px;}
.bannercontainer .swiper-nav .swiper-banner-nav{margin: 0px -60px;}
.bannercontainer:after{background-size: 137px 12px; height: 12px;}
.bannercaption .captioninner{padding: 0px 135px 0px 0px;}
.bannercaption .captioninner h1{font-size: 55px; line-height: 54px; padding: 0px 0px 34px 0px;}
.bannercaption .captioninner .bannersubheading{font-size: 35px; line-height: 70px;}
.bannercaption .captioninner p{font-size: 20px; line-height: 30px; margin: 0px 0px 30px 0px;}
.bannercaption .captioninner .freeclassbadge{width: 184px; margin-left: -100px;}
.bannercontainer .swiper-nav .swiper-banner-nav{margin: 0px -155px;}
.swiper-nav .swiper-button-prev{width: 55px; height: 55px; font-size: 13px;}
.swiper-nav .swiper-button-next{width: 55px; height: 55px; font-size: 13px;}
.whyusbx h3{font-size: 32px; line-height: 58px;}
.whyusbx p{font-size: 22px; line-height: 32px; margin: 0px 0px 15px 0px;}
.whyusbx .whyuslogo img{max-width: 116px; min-width: 116px;}
.studentsuccesbx .studentovarlay h3{font-size: 34px;}
.expertcontainer .section-heading h2{font-size: 36px; line-height: 40px;}
.expertcontainer .expertclbx .expertclbxicon{width: 145px; height: 145px; margin: 0px 0px 15px 0px;}
.expertcontainer .expertclbx .expertclbxicon img{height: 80px; max-width: 101px;}
.expertcontainer .expertclbx h3{font-size: 38px;}
.videobtx .videooverlay h3{font-size: 30px;}
.freevirtualclass .default-btn, .freevirtualclass .theme-btn{font-size: 36px; min-width: 385px;}
.videocontainer{padding: 50px 0px 30px 0px;}
.videobtx .playbtn svg{width: 63px;}
.footercontainer .footerbadgebx .footerbadgebxicon{min-width: 75px; max-width: 75px; height: 70px;}
.footercontainer .footerbadgebx .footerbadgebxcontent h4{font-size: 30px;}
.footercontainer .footerbadgebx{gap: 20px; padding: 15px 25px;}
.footercontainer .footerinnerbt p{font-size: 18px;}
.footercontainer .socialicons{gap: 12px;}
.footercontainer .socialicons .socialicon{width: 47px; height: 47px; font-size: 18px;}
.swiper-nav{left: -65px; right: -65px;}
.register-sticky{right: 24px; min-width: 205px;}
.whatsappbtn{width: 84px; height: 84px; font-size: 34px; bottom: 20px;}

/* About */
.breadcrumb-nav .breadcrumb{margin: 0px 0px 20px 0px;}
.breadcrumb-nav .breadcrumb .breadcrumb-item{font-size: 21px;}
.innerbanner .bannercaption .captioninner h1{padding: 0px 0px 25px 0px; margin: 0px 0px 25px 0px;}
.innerbanner .bannercaption .captioninner p{margin: 0px 0px 40px 0px;}
.aboutinnercontainer .aboutinnercontent p{font-size: 20px;}
.aboutinnercontainer .aboutinnercontent .aboutclbx{padding: 0px 35px;}
.aboutinnercontainer .aboutinnercontent .aboutclbx .aboutclbxicon{width: 90px; height: 90px;}
.aboutinnercontainer .aboutinnercontent .aboutclbx .aboutclbxicon img{max-height: 50px; height: auto; min-width: 50px; max-width: 50px; width: auto;}
.aboutinnercontainer .aboutinnercontent .aboutclbx h3{font-size: 25px;}
.missionbx{padding: 35px;}
.missionbx .missioncontent h3{font-size: 32px;}
.missionbx .missioncontent p{font-size: 21px;}
.meetcontainer .meetcontentcontent p{font-size: 21px;}
.meetcontainer .guruinfo p{font-size: 30px; line-height: 32px; padding: 0px 0px 0px 55px;}
.meetcontainer .guruinfo{padding: 30px 35px;}
.meetcontainer .guruinfo .signaturebx .guruname{font-size: 19px;}
.meetcontainer .guruinfo .signaturebx .signature{font-size: 32px; margin: 0px 0px 28px 0px;}

.trainingapproach .missionbx{padding: 20px;}
.trainingapproach .missionbx .missionbxicon{min-width: 85px; max-width: 85px; height: 85px;}
.trainingapproach .missionbx .missionbxicon img{max-height: 50px; width: auto; height: auto; max-width: 50px;}
.trainingapproach .missionbx .missioncontent h3{font-size: 26px;}
.trainingapproach .missionbx .missioncontent p{font-size: 19px; line-height: 26px;}

.momentcontainer .momentbx{padding: 0px 55px;}
.momentcontainer .momentbx .momentbxicon{min-width: 85px; max-width: 85px; height: 85px;}
.momentcontainer .momentbx .momentbxicon svg{height: 50px; max-width: 50px;}
.momentcontainer .momentbx .momentbxicon img{height: auto; max-width: 50px; width: auto; max-height: 50px;}
.momentcontainer .momentbx h3{font-size: 26px;}
.momentcontainer .momentbx:after{top: 18px; width: 20px; height: 20px;}
.aboutfootertext p{font-size: 20px;}

.logincontainer .loginleftbx h2{font-size: 48px;}
.logincontainer .loginleftbx p{font-size: 19px;}
.logincontainer .loginbx h2{font-size: 48px;}
.logincontainer .loginbx .loginform .form-group label{font-size: 19px;}
.logincontainer .loginbx .loginform .form-control{font-size: 18px; height: 54px;}
.logincontainer .loginbx .donthaveaccount{font-size: 19px;}

.aboutinnercontainer .aboutinnercontent ul li{font-size: 20px; padding: 0px 0px 0px 38px;}
.aboutinnercontainer .aboutinnercontent ul li:before{min-width: 26px; max-width: 26px; height: 26px;}
.trainingapproach.classlevel .missionbx .missioncontent h3{font-size: 36px;}
.trainingapproach.classlevel .missionbx .missioncontent ul li{font-size: 19px; padding: 0px 0px 0px 38px;}
.trainingapproach.classlevel .missionbx .missioncontent ul li:before{min-width: 26px; max-width: 26px; height: 26px;}
.trainingapproach.classlevel .missionbx{padding: 30px;}
.arangetramintrosection .donationamountgrid .donationamountbtn{padding: 8px 15px; font-size: 19px;}
.arangetramintrosection.contactcontainer .form-group label{font-size: 19px;}
.arangetramintrosection .donationform{padding: 55px;}
.aboutinnercontainer .aboutinnercontent ul.syllabusitemslist li:before{top: 11px;}

.aboutinnercontainer .aboutinnercontent h3{font-size: 32px;}
.syllabus-table .table thead tr th{font-size: 19px;}
.syllabus-table .table tbody tr td{font-size: 18px;}
.certifiedstudents h3{font-size: 26px;}
.certifiedstudents .certifiedstudentcar .certifiedcontent{min-height: 70px;}
.certifiedstudents .certifiedstudentcar .certifiedcontent p{font-size: 24px;}
.certifiedstudents.historygallery .certifiedstudentcar .certifiedimg{height: 270px;}


}

@media (max-width: 1199px) {
.headercontainer .headtoprow .logocontainer{min-width: 55px; max-width: 55px;}
.headercontainer .navigation{gap: 17px;}
.headercontainer .navigation .sf-menu{gap: 0px 15px;}
.headercontainer .headtoprow{gap: 25px;}
.headercontainer .navigation .sf-menu > li:before{left: -9px;}
.headercontainer .navigation .sf-menu > li > a{padding: 0px; font-size: 14px;}
.marquee-wrapper .margueetext{gap: 20px;}
.marquee-wrapper .margueetext a:before{left: -10px;}
.marquee-wrapper .margueetext a{font-size: 13px;}
.headercontainer .userbts{gap: 8px;}
.theme-btn, .default-btn{min-width: 130px; font-size: 15px; padding: 4px 12px; min-height: 30px;}
.section-heading .theme-btn{min-width: 145px;}
.headercontainer .language > a{font-size: 13px;}
.section-heading h2, .section-heading h1{font-size: 38px; line-height: 48px;}
.section-heading{margin-bottom: 15px;}
.headercontainer .navigation .navigationbox{gap: 30px;}
.swiper-nav{left: -32px; right: -32px;}
.swiper-nav .swiper-button-prev{width: 40px; height: 40px;}
.swiper-nav .swiper-button-next{width: 40px; height: 40px;}

.bannercaption .captioninner h1{font-size: 30px; line-height: 34px; padding: 0px 0px 15px 0px; margin-bottom: 10px;}
.bannercaption .captioninner .bannersubheading{font-size: 20px; line-height: 30px; margin: 0px 0px 7px 0px;}
.bannercaption .captioninner p{font-size: 13px; line-height: 20px; margin: 0px 0px 15px 0px;}
.bannercaption .captioninner .theme-btn, .bannercaption .captioninner .default-btn{min-width: 150px;}
.bannercaption .captioninner .freeclassbadge{bottom: -6px; width: 103px;}
.whyusbx{padding: 15px 15px;}
.whyusbx h3{font-size: 20px;}
.whyusbx p{font-size: 14px;}
.studentsuccesbx .studentovarlay h3{font-size: 20px;}
.expertcontainer .expertclbx .expertclbxicon{width: 80px; height: 80px;}
.expertcontainer .expertclbx .expertclbxicon img{height: 48px; max-width: 50px;}
.expertcontainer .expertclbx h3{font-size: 22px;}
.videobtx .videooverlay{padding: 15px 18px;}
.videobtx .videooverlay h3{font-size: 18px;}
.freevirtualclass .default-btn, .freevirtualclass .theme-btn{font-size: 22px; min-width: 240px;}
.footercontainer .footerbadgebx{padding: 10px 15px;}
.footercontainer .footerbadgebx .footerbadgebxcontent h4{font-size: 20px;}

.bannercaption .captioninner .freeclassbadge .freebadgeicon{width: 85px; height: 85px; padding: 6px;}
.bannercaption .captioninner .freeclassbadge .freebadgeicon span{padding: 9px;}
.bannercaption .captioninner .freeclassbadge .freebadgeicon span{left: 16px; top: 16px; right: 16px; bottom: 16px;}

.register-sticky{right: 15px;}

.innerbanner .bannercaption .captioninner h1{font-size: 30px; line-height: 34px; padding: 0px 0px 15px 0px; margin-bottom: 10px;}
.innerbanner .bannercaption .captioninner p{margin: 0px 0px 10px 0px;}
.breadcrumb-nav .breadcrumb .breadcrumb-item{font-size: 14px;}
.aboutinnercontainer .aboutinnercontent .aboutclbx{padding: 0px 10px;}
.aboutinnercontainer .aboutinnercontent .aboutclbx .aboutclbxicon{width: 55px; height: 55px;}
.aboutinnercontainer .aboutinnercontent .aboutclbx .aboutclbxicon img{max-height: 30px; height: auto; min-width: 30px; max-width: 30px;}
.missionbx{padding: 20px 25px;}
.missionbx .missionbxicon{min-width: 70px; max-width: 70px; height: 70px;}
.missionbx .missioncontent h3{font-size: 24px;}
.missionbx .missioncontent p{font-size: 15px;}
.meetcontainer .meetcontentcontent{padding: 0px;}
.meetcontainer .meetcontentcontent p{font-size: 14px;}
.meetcontainer .guruinfo{padding: 20px 15px;}
.meetcontainer .guruinfo p{font-size: 18px; padding: 0px 0px 0px 33px;}
.meetcontainer .guruinfo .signaturebx .signature{font-size: 20px;}
.meetcontainer .guruinfo .signaturebx .guruname{font-size: 13px;}
.trainingapproach .missionbx .missioncontent h3{font-size: 16px;}
.momentcontainer .momentbx h3{font-size: 16px;}
.certifiedstudents.historygallery .certifiedstudentcar .certifiedimg{height: 190px;}

}
@media (max-width: 1024px) {


}
@media (min-width: 992px) {
.NavBar{display: none;}
.headercontainer .navigation .navuser{display: none;}
.topuserbox .usertbx.navicon{display: none;}
.sf-menu li:hover > ul, .sf-menu li.sfHover > ul{top: 100%; opacity: 1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)"; z-index: 9; visibility: visible;}
.sf-menu ul {background: var(--primary); min-width: 240px; width: 240px; opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; visibility: hidden; z-index: -1; margin: 0px; padding: 0px 0px;  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.2); -webkit-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s;}
.FilterBtn{display: none;}
.headercontainer .navigation .navigationbox{display: flex; align-items: center; gap: 60px;}




}
@media (max-width: 991px) {
.NavBar{-ms-flex-item-align: center; align-self: center; display: flex; justify-content: center; align-items: center; background: rgba(var(--primary), 1); color: var(--theme-white); font-size: 1.4em; font-weight: 600; text-decoration: none; width: 32px; height: 32px; text-align: center; padding: 0px; margin: 0px; border-radius: 5px; border: 1px solid rgba(var(--secondary-light), 1);}
.NavBar:focus{outline: none; text-decoration: none; color: var(--theme-white);}
.NavBar:hover{outline: none; text-decoration: none; color: var(--theme-white);}
.headercontainer .language{margin-right: 10px;}
.headercontainer .language > a:after{margin-top: 1px;}
.headercontainer .btmheader{backdrop-filter: none;}
.headercontainer .btmheader.sticky{padding: 5px 0px;}
.headercontainer .headtoprow a.loginmobile{-ms-flex-item-align: center; align-self: center; color: #1e1666; font-size: 18px; font-weight: 700; background: transparent; text-decoration: none; padding: 0px; margin: -1px 20px 0px 0px;}
.headercontainer .navigation{padding: 0px 0px;}
.headercontainer .navigation .navigationbox{position: fixed; top: 0; padding: 0; height: 100%; left: 0; margin-left: -268px; background-size: 200%; background: rgba(var(--primary-dark), 1); background-position: right center; padding-top: 0px; max-height: 100%; overflow: auto; margin-right: 0; transition: all 0.3s; width: 268px; z-index: 99999;}
.layout-expanded .headercontainer .navigation .navigationbox{margin-left: 0px;}
.layout-expanded{overflow: hidden;}
.layoutovarlay{position: fixed; z-index: 4; top: 0; right: 0; height: 100% !important; left: 0; display: none; background: #181C21; opacity: .5; cursor: pointer;}
.layout-expanded .layoutovarlay{display: block;}
.headercontainer .navigation .navuser{float: left; width: 100%; display: flex; gap: 10px; align-items: center; padding: 25px 20px 25px 20px; background: rgba(var(--primary), 1); text-align: left; position: relative;}
.headercontainer .navigation .navuser .userimg{position: relative; text-decoration: none; min-width: 50px; height: 50px; display: inline-flex; text-align: center; margin-bottom: 0px; justify-content: center; overflow: hidden; padding: 0px; border: none; align-items: center; color: rgba(var(--primary), 1); font-size: 2.4em;}
.headercontainer .navigation .navuser .userimg img{max-width: 100%; max-height: 100%; padding: 0px;}
.headercontainer .navigation .navuser h3{color: rgba(var(--secondary), 1); text-align: left; margin: 10px 0px 8px 0px; font-size: 16px; padding: 0px; text-transform: capitalize;}
.headercontainer .navigation .navuser h3 a{color: rgba(var(--secondary), 1); text-decoration: none;}
.headercontainer .navigation .navuser p{color: #f3f3f3; text-align: center; margin: 0px 0px 8px 0px; font-size: 13px; padding: 0px; font-weight: 400;}
.headercontainer .navigation ul .slidedown{position: absolute; right: 0px; top: 0px; z-index: 10; font-size: 13px; width: 30px; height: 30px; line-height: 30px; color: var(--primary); text-align: center; cursor: pointer;}
.headercontainer .navigation ul .slidedown:after{font-family: 'FontAwesome'; content: "\f067";}
.headercontainer .navigation ul .slidedown.slideup:after{font-family: 'FontAwesome'; content: "\f068";}
.headercontainer .navigation .sf-menu > li:before{display: none;}
.headercontainer .navigation ul li.parent:after{display: none;}
.headercontainer .navigation ul li ul{display: none; position: static;}
.sf-menu li:hover > ul, .sf-menu li.sfHover > ul{display: none;}
.sf-menu ul{min-width: inherit; width: 100%; float: left; width: 100%; background: var(--primary);}
.headercontainer .navigation .sf-menu > li{float: left; width: 100%;}
.headercontainer .navigation .sf-menu ul li{float: left; width: 100%;}
.headercontainer .navigation .sf-menu ul li + li{border: none;}
.headercontainer .navigation .sf-menu>li:hover ul li a{color: #cecece;}
.headercontainer .navigation .sf-menu>li ul li a{color: #cecece; padding: 8px 10px 8px 20px; font-size: 12px;}
.headercontainer .navigation .sf-menu > li a{color: #fff; float: left; width: 100%; text-align: left;}
.headercontainer .navigation ul > li.active a:after{display: none;}
.headercontainer .navigation ul > li.active a:after{display: none;}
.headercontainer .navigation ul > li:hover a:after{display: none;}
.headercontainer .navigation ul li a{padding: 20px 10px 17px 30px;}
.headercontainer .navigation ul li + li{border: none;}
.headercontainer .navigation ul > li.active > a{background: 0 0;}
.headercontainer .navigation .sf-menu > li > a{padding: 12px 20px;}
.sf-menu li:hover > ul, .sf-menu li.sfHover > ul{display: none;}
.sf-menu ul{float: left; width: 100%;}
.headercontainer .navigation .sf-menu>li>a:hover{color: var(--theme-white); padding: 14px 25px;}
.sf-menu ul{min-width: 100%; width: 100%; top: 0; display: none; opacity: 1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)"; visibility: visible; z-index: 1;}
.headercontainer .navigation .sf-menu>li ul li a{color: #fff;}
.headercontainer .navigation .sf-menu{float: left; width: 100%; flex-direction: column; gap: 0px; padding: 20px 0px 0px 0px;}
.headercontainer .navigation .sf-menu>li:hover ul li a{color: #fff;}
.sf-menu li:hover > ul, .sf-menu li.sfHover > ul{display: none;}
.headercontainer .logocontainer img{max-height: 56px;}
.headercontainer .navigation .sf-menu > li{margin-bottom: 0px;}
.headercontainer .navigation .sf-menu > li + li{border-top: 1px solid transparent; border-image: linear-gradient(90deg, rgba(243, 185, 82, 0) 0%, #F3B952 50%, rgba(243, 185, 82, 0) 100%) 1;}
.headercontainer .navigation .sf-menu > li > a{color: var(--theme-white); text-transform: uppercase; font-size: 13px; padding: 14px 25px; border-radius: 0px;}
.headercontainer .navigation .sf-menu > li.active > a{color: rgba(var(--primary), 1);}
.headercontainer .navigation .sf-menu>li.parent:hover > a{color: rgba(var(--primary), 1);}
.headercontainer.sticky {backdrop-filter: none; background: rgba(244,241,234,.96); animation: none;}
.section-heading{margin-bottom: 10px;}
.section-heading h2, .section-heading h1{font-size: 28px; line-height: 36px; letter-spacing: 0px;}

.headercontainer .userbts{flex-direction: row;}
.mobilemarquee{padding: 5px 0px; background: rgba(var(--primary-dark-m), 1);}
.marquee-wrapper:before{background: linear-gradient(90deg, rgba(var(--primary-dark-m), 1) 38.42%, rgba(var(--primary-dark-m), 0.60) 60%, rgba(var(--primary-dark-m), 0.01) 100%);}
.marquee-wrapper:after{background: linear-gradient(270deg, rgba(var(--primary-dark-m), 1) 38.42%, rgba(var(--primary-dark-m), 0.60) 60%, rgba(var(--primary-dark-m), 0.01) 100%);}
.theme-btn, .default-btn{font-size: 14px; padding: 3px 12px; min-height: 32px;}

.bannercontainer .swiper-nav .swiper-banner-nav{margin: 0px -50px;}
.swiper-nav .swiper-button-prev{width: 30px; height: 30px; font-size: 9px;}
.swiper-nav .swiper-button-next{width: 30px; height: 30px; font-size: 9px;}
.bannercaption .captioninner .freeclassbadge{width: 75px;}

.bannercaption .captioninner h1{font-size: 25px; line-height: 24px; padding: 0px 0px 10px 0px; margin-bottom: 6px;}
.bannercaption .captioninner .bannersubheading{font-size: 18px; line-height: 26px;}
.expertcontainer .expertclbx:after{display: none;}
.expertcontainer .expertclbx:before{content: ""; position: absolute; inset: 0; padding: 1px; border-radius: 15px; background: linear-gradient(46.22deg, rgba(var(--primary), 1) -5.1%, rgba(239, 54, 114, 0) 84.64%, rgba(var(--primary), 1) 102.38%); -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0); -webkit-mask-composite: xor; mask-composite: exclude; pointer-events: none;}
.expertcontainer .expertclbx{padding: 20px;}    

.bannercontainer .swiper-nav .swiper-banner-nav{margin: 0px; gap: 5px;}
.bannercontainer .swiper-nav{top: auto; bottom: 15px; transform: none;}
.swiper-nav .swiper-button-prev{width: 26px; height: 26px; font-size: 9px;}
.swiper-nav .swiper-button-next{width: 26px; height: 26px; font-size: 9px;}
.studentcontainer .swiper-nav .swiper-button-prev{background: rgba(var(--secondary), 1); border-color: rgba(var(--secondary), 1); color: rgba(var(--primary), 1);}
.studentcontainer .swiper-nav .swiper-button-next{background: rgba(var(--secondary), 1); border-color: rgba(var(--secondary), 1); color: rgba(var(--primary), 1);}
.swiper-nav .swiper-button-prev{background: rgba(var(--secondary), 1); border-color: rgba(var(--secondary), 1); color: rgba(var(--primary), 1);}
.swiper-nav .swiper-button-prev:hover{background: rgba(var(--primary), 1); border-color: rgba(var(--primary), 1); color: rgba(var(--secondary), 1);}
.swiper-nav .swiper-button-next{background: rgba(var(--secondary), 1); border-color: rgba(var(--secondary), 1); color: rgba(var(--primary), 1);}
.swiper-nav .swiper-button-next:hover{background: rgba(var(--primary), 1); border-color: rgba(var(--primary), 1); color: rgba(var(--secondary), 1);}

.swiper-nav{left: 20px; right: 20px;}

.bannercaption .captioninner .freeclassbadge .freebadgeicon{width: 65px; height: 65px; padding: 4px; margin-bottom: -32px;}
.bannercaption .captioninner .freeclassbadge .freebadgeicon span{padding: 5px;}
.bannercaption .captioninner .freeclassbadge .freebadgeicon span{left: 12px; top: 12px; right: 12px; bottom: 12px;}

.register-sticky{min-width: initial; right: 16px;}
.whatsappbtn{right: 15px; width: 40px; height: 40px; font-size: 18px;}

.footercontainer .footerbadgebx:after{left: -25px;}

.innerbanner img{height: 250px; object-fit: cover; object-position: right;}
.innerbanner .bannercaption .captioninner h1{font-size: 25px; line-height: 24px; padding: 0px 0px 10px 0px; margin-bottom: 6px;}

.aboutinnercontainer .aboutinnercontent .aboutclbx{padding: 15px;}
.aboutinnercontainer .aboutinnercontent .aboutclbx:before{content: ""; position: absolute; inset: 0; padding: 1px; border-radius: 15px; background: linear-gradient(46.22deg, rgba(var(--secondary-dark), 1) -5.1%, rgba(239, 54, 114, 0) 84.64%, rgba(var(--secondary-dark), 1) 102.38%); -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0); -webkit-mask-composite: xor; mask-composite: exclude; pointer-events: none;}
.aboutinnercontainer .aboutinnercontent .aboutclbx:after{display: none;}

.meetcontainer .guruinfo{flex-direction: column; gap: 10px;}
.meetcontainer .guruinfo p{align-self: flex-start;}
.meetcontainer .guruinfo p br{display: none;}
.momentcontainer .momentbx{padding: 0px 10px;}
.momentcontainer .momentbx:after{margin-left: -7px;}
.aboutinnercontainer .aboutinnercontent p{font-size: 14px;}

.logincontainer .loginbx{padding: 30px 30px 30px 0px;}
.logincontainer .loginbx h2{font-size: 30px;}
.logincontainer .loginleftbx{padding: 30px 50px 30px 30px;}
.logincontainer .loginleftbx h2{font-size: 30px;}
.logincontainer .loginleftbx p{font-size: 14px;}
.logincontainer .loginbx .loginform .form-control{padding: 5px 10px 5px 30px; height: 38px;}
.logincontainer .loginbx .loginform .form-group .input-groups .login-icon{left: 8px;}

.aboutinnercontainer .aboutinnercontent ul li{font-size: 14px;}
.trainingapproach.classlevel .missionbx .missioncontent h3{font-size: 20px;}
.trainingapproach.classlevel .missionbx .missioncontent ul li{font-size: 14px;}

.certifiedstudents.historygallery .certifiedstudentcar .certifiedimg{height: 180px;}


}
@media (min-width: 768px){
.ProfileBtn{display: none;}
.dl-horizontal dt{float: left; width: 160px; overflow: hidden; clear: left; text-align: left; text-overflow: ellipsis; white-space: nowrap;}
.dl-horizontal dd{margin-left: 180px;}

.ProfileBtn{display: none;}
.dl-horizontal dt{float: left; width: 160px; overflow: hidden; clear: left; text-align: left; text-overflow: ellipsis; white-space: nowrap;}
.dl-horizontal dd{margin-left: 180px;}


}




@media (max-width: 767px){
.bannercaption .captioninner h1{padding: 0px 0px 10px 0px; font-size: 19px; line-height: 22px; margin-bottom: 8px;}
.bannercaption .captioninner p{margin: 0px 0px 10px 0px;}
.bannercaption .captioninner .theme-btn, .bannercaption .captioninner .default-btn{min-width: initial;}

.studentsuccesbx .studentovarlay{padding: 8px 15px 8px 15px;}
.studentsuccesbx .studentovarlay h3{font-size: 18px;}
.bannercontainer .swiper .swiper-slide:after{background: linear-gradient(90deg, rgba(0, 0, 0, 0.30) 44.45%, rgba(0, 0, 0, 0) 74.15%);}
.expertcontainer .section-heading h2{font-size: 20px; line-height: 30px;}
.section-heading h2, .section-heading h1{font-size: 24px; line-height: 30px;}
.section-heading.text-center h2 span, .section-heading.text-center h1 span{gap: 10px;}
.expertcontainer .section-heading.text-center h2 span, .expertcontainer .section-heading.text-center h1 span{gap: 10px; display: block; white-space: normal;}
.expertcontainer .section-heading.text-center h2 span:after, .expertcontainer .section-heading.text-center h1 span:before{display: none;}
.expertcontainer .section-heading.text-center h2 span:before, .expertcontainer .section-heading.text-center h1 span:before{display: none;}
.footercontainer .footerbadgebx:after{display: none;}
.register-sticky{min-width: 28px; right: 14px; top: 109px;}
.whatsappbtn{right: 10px; width: 34px; height: 34px; font-size: 16px;}

.breadcrumb-nav .breadcrumb .breadcrumb-item{font-size: 13px;}
.innerbanner:before{content: ""; position: absolute; left: 0px; top: 0px; right: 0px; bottom: 0px; background: linear-gradient(90deg, rgba(0, 0, 0, 0.30) 44.45%, rgba(0, 0, 0, 0) 74.15%);}

.innerbanner .bannercaption .captioninner h1{padding: 0px 0px 10px 0px; font-size: 19px; line-height: 22px; margin-bottom: 8px;}
.innerbanner .bannercaption .captioninner p{margin: 0px 0px 10px 0px;}
.aboutinnercontainer .aboutinnercontent p{font-size: 13px;}
.aboutinnercontainer .aboutinnercontent .aboutclbx h3{font-size: 15px;}
.aboutinnercontainer .aboutinnercontent{padding: 20px 0px 0px 0px;}
.momentcontainer .momentbx:after{margin-left: -3px;}
.missionbx{padding: 15px; gap: 10px;}
.missionbx .missioncontent h3{font-size: 18px;}
.missionbx .missioncontent h3:after{height: 11px; width: 40px;}
.missionbx .missioncontent p{font-size: 14px;}
.missionbx .missionbxicon{min-width: 55px; max-width: 55px; height: 55px;}
.missionbx .missionbxicon img{max-height: 30px; height: auto; max-width: 30px; width: auto;}
.meetcontainer .meetcontentcontent{padding: 20px 0px 0px 0px;}
.aboutinnercontainer{padding: 20px 0px;}
.ourmissionccontainer{padding: 20px 0px 10px 0px;}
.meetcontainer .meetcontainerinner{padding: 25px 0px;}
.trainingapproach{padding: 25px 0px;}
.momentcontainer{padding: 25px 0px;}
.momentcontainer .moment-column{width: 33.33333%;}
.momentcontainer .momentbx{padding: 10px;}
.momentcontainer .momentbx h3{font-size: 15px;}
.momentcontainer .momentbx:before{display: none;}
.momentcontainer .momentbx:after{display: none;}
.momentcontainer .momentbx:before{content: ""; opacity: 1; display: block; border: none; margin: 0px; transform: none; position: absolute; inset: 0; padding: 1px; border-radius: 15px; background: linear-gradient(46.22deg, rgba(var(--secondary-dark), 1) -5.1%, rgba(239, 54, 114, 0) 84.64%, rgba(var(--secondary-dark), 1) 102.38%); -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0); -webkit-mask-composite: xor; mask-composite: exclude; pointer-events: none;}

.logincontainer{padding: 20px 0px;}
.logincontainer .logininner{border: none; background: none; padding: 0px;}
.logincontainer .loginleftbx{-webkit-clip-path: none; clip-path: none;}
.logincontainer .loginbx h2{margin: 0px 0px 10px 0px;}
.logincontainer .loginleftbx h2{margin: 0px 0px 10px 0px;}
.logincontainer .loginleftbx h2 br{display: none;}
.logincontainer .loginbx{background: #fae6ce; border: 1px solid #C8AC84; border-radius: 10px; padding: 25px;}

.aboutinnercontainer .aboutinnercontent ul.syllabusitemslist{gap: 0px 15px;}
.certifiedstudents .certifiedstudentcar .certifiedcontent p{font-size: 16px;}

.certifiedstudents.historygallery .certifiedstudentcar .certifiedimg{height: 125px;}


}

@media (min-width: 574px){


}
@media (max-width: 575px){
.bannercaption .captioninner h1{font-size: 24px; line-height: 28px;}
.bannercaption .captioninner .theme-btn, .bannercaption .captioninner .default-btn{font-size: 12px; padding: 1px 8px; min-height: 24px;}
.bannercaption .captioninner .bannersubheading{font-size: 18px; line-height: 24px;}
.bannercaption .captioninner p{font-size: 13px; line-height: 18px;}
.whyusbx h3{font-size: 18px; margin: 0px 0px 10px 0px;}
.whyusbx p{font-size: 13px;}
.whyusbx .whyuslogo img{max-width: 60px;}
.studentsuccesbx .studentovarlay h3{font-size: 16px;}
.expertcontainer .expertclbx h3{font-size: 18px;}
.expertcontainer .expertclbx .expertclbxicon{width: 70px; height: 70px;}
.expertcontainer .expertclbx .expertclbxicon img{height: 30px; max-width: 40px;}
.headercontainer .theme-btn, .headercontainer .default-btn{min-width: initial;}
.whyuscontainer{padding: 25px 0px;}
.studentcontainer{padding: 25px 0px;}
.expertcontainer{padding: 25px 0px;}
.section-heading.text-center h2 span, .section-heading.text-center h1 span{gap: 5px;}
.section-heading h2, .section-heading h1{margin: 0px; padding: 0px;}
.footercontainer .footerbadgebx{padding: 10px 0px;}
.footercontainer .footerbadgebx .footerbadgebxicon{min-width: 40px; max-width: 40px; max-height: 36px;}
.footercontainer .footerbadgebx .footerbadgebxcontent h4{font-size: 18px;}
.freevirtualclass .default-btn, .freevirtualclass .theme-btn{font-size: 20px; min-width: 190px;}
.footercontainer .socialicons{gap: 5px;}
.footercontainer .socialicons .socialicon{width: 30px; height: 30px; font-size: 13px;}
.footercontainer .footerinnerbt{padding: 20px 0px 15px 0px;}
.marquee-wrapper:before, .marquee-wrapper:after{width: 60px;}
.bannercaption .captioninner .freeclassbadge{bottom: auto; top: 20px;}

.innerbanner .bannercaption .captioninner h1{font-size: 24px; line-height: 28px;}
.aboutfootertext .section-heading h2{padding: 0px 0px 10px 0px;}
.aboutfootertext .section-heading h2:after{height: 8px; width: 242px;}

.arangetramintrosection .donationform{padding: 15px;}
.arangetramintrosection .donationamountgrid .donationamountbtn{font-size: 13px; padding: 3px 7px;}
.contactcontainer .form-control{height: 40px;}
.contactcontainer .input-groups i{top: 9px;}
.certifiedstudents .certifiedstudentcar .certifiedcontent{min-height: 40px;}
.certifiedstudents h3{margin: 10px 0px 10px 0px;}
.aboutinnercontainer .aboutinnercontent h3{font-size: 22px;}
}

@media (max-width: 500px){
.whyusbx{padding: 10px;}
.trainingapproach .missionbx{gap: 10px; padding: 10px;}
.trainingapproach .missionbx .missionbxicon{min-width: 45px; max-width: 45px; height: 45px;}
.trainingapproach .missionbx .missionbxicon img{max-height: 25px; max-height: 25px; width: auto; max-width: 25px;}
}

@media (max-width: 440px){
.expertcontainer .expertclbx .expertclbxicon{width: 60px; height: 60px;}
.expertcontainer .expertclbx .expertclbxicon img{height: 25px; max-width: 35px;}
.expertcontainer .expertclbx h3{font-size: 16px;}
.expertcontainer .section-heading h2{font-size: 18px; line-height: 24px;}
.bannercaption .captioninner h1{font-size: 20px; line-height: 24px;}
.bannercaption .captioninner .bannersubheading{font-size: 14px; line-height: 18px;}
.bannercaption .captioninner .freeclassbadge{bottom: auto; top: 20px; width: 65px;}
.bannercaption .captioninner .freeclassbadge .freebadgeicon{width: 56px; height: 56px;}

.innerbanner .bannercaption .captioninner h1{font-size: 20px; line-height: 24px;}
.momentcontainer .moment-column{width: 50%;}
.approach-column{width: 100%;}
}


@media (max-width: 380px){
.bannercaption .captioninner{padding: 0px 40px 0px 0px;}
.bannercaption .captioninner h1{font-size: 15px; line-height: 17px;}
.bannercaption .captioninner .bannersubheading{font-size: 13px; line-height: 16px;}
.bannercaption .captioninner p{font-size: 11px; line-height: 14px;}
.bannercaption .captioninner .freeclassbadge{margin-left: -40px;}

.innerbanner img{height: 230px;}
.innerbanner .bannercaption .captioninner h1{font-size: 15px; line-height: 17px;}
.innerbanner .bannercaption .captioninner p{font-size: 11px; line-height: 14px;}

}
